package com.bbitcn.silk.model;

/**
 * @Description 细则项
 * @Author DuanKaiji
 * @CreateTime 2024年04月01日 10:29:48
 */
public class InfoContent {
    String tv1;
    String tv2;
    String tv3;
    String tv4;

    public InfoContent(Object tv1, Object tv2) {
        this.tv1 =  String.valueOf(tv1);
        this.tv2 = String.valueOf(tv2);
    }

    public InfoContent(Object tv1, Object tv2, Object tv3, Object tv4) {
        this.tv1 = String.valueOf(tv1);
        this.tv2 = String.valueOf(tv2);
        this.tv3 = String.valueOf(tv3);
        this.tv4 = String.valueOf(tv4);
    }

    public String getTv1() {
        return tv1;
    }

    public void setTv1(String tv1) {
        this.tv1 = tv1;
    }

    public String getTv2() {
        return tv2;
    }

    public void setTv2(String tv2) {
        this.tv2 = tv2;
    }

    public String getTv3() {
        return tv3;
    }

    public void setTv3(String tv3) {
        this.tv3 = tv3;
    }

    public String getTv4() {
        return tv4;
    }

    public void setTv4(String tv4) {
        this.tv4 = tv4;
    }
}
